<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
  
   <nav class="navbar transparent navbar-expand-lg navbar-inverse navbar-static-top">
        <div class="container">
            <a class="navbar-brand h3-color-nav" href="/">
                <h3>MACK</h3>
            </a>
            <button class="navbar-toggler bg-primary" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto ul-li-color-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Services</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#">Info</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Team</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <div class="row">
            <div class="col-md-6">
               <div class="contenedor-izquierda">
                   <h1 class="h1-izquierda">Mack a Creative and Responsive <strong>Multipropuse</strong> Landing Page</h1>
                   <p class="h5 mt-3">The perfect marketing template which is multipurpose to use for all types of products</p>
                   <a href="#" class="btn btn-primary mt-4">GET STARTED</a>
               </div>
                
            </div>
            <div class="col-md-6">
                <div class="contenedor-formulario">
                    <p class="p1">Sign up <strong>14 day Free&#42;</strong> trial</p>
                    <form action=""  >
                        <input type="text" class="form-control mb-3" placeholder="Firs Name">
                        <input type="text" class="form-control mb-3" placeholder="Last Name">
                        <input type="text" class="form-control mb-3" placeholder="Email address">
                        <input type="submit" class="btn btn-primary form-control" value="GET STARTED NOW">
                        <p class="p2">By pressing the get started button I agree to the terms and conditons of the mack theme</p>
                    </form>
                </div>
            </div>
        </div>
    </div>
    
    
    
    
    
    
    
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>